<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <data noupdate="1">
    <record id="cooperator_share_product" model="product.template">
      <field name="name">Cooperator Share</field>
      <field name="short_name">Cooperator Share</field>
      <field name="is_share" eval="True"/>
      <field name="default_share_product" eval="True"/>
      <field name="by_individual" eval="True"/>
      <field name="by_company" eval="True"/>
      <field name="list_price">100</field>
      <field name="categ_id" ref="somconnexio.invoice_subscription"></field>
    </record>
  </data>
</odoo>
